## rust-write-json 0.1.2

=== debian/changelog ===
rust-write-json (0.1.2-1) unstable; urgency=medium

  * Package write-json 0.1.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 Sep 2023 13:44:19 +0100
