=== debian/control ===
Source: rust-write-json
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/write-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/write-json
X-Cargo-Crate: write-json
Rules-Requires-Root: no

Package: librust-write-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-write-json+default-dev (= ${binary:Version}),
 librust-write-json-0-dev (= ${binary:Version}),
 librust-write-json-0+default-dev (= ${binary:Version}),
 librust-write-json-0.1-dev (= ${binary:Version}),
 librust-write-json-0.1+default-dev (= ${binary:Version}),
 librust-write-json-0.1.2-dev (= ${binary:Version}),
 librust-write-json-0.1.2+default-dev (= ${binary:Version})
Description: Simple {dependency,trait,macro}-less JSON serialization - Rust source code
 This package contains the source for the Rust write-json crate, packaged by
 debcargo for use with cargo and dh-cargo.
