=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test write-json 0.1.2 --all-targets --all-features
Features: test-name=rust-write-json:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write-json 0.1.2 --all-targets
Features: test-name=librust-write-json-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write-json 0.1.2 --all-targets --no-default-features
Features: test-name=librust-write-json-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
